Anonymous Login
2019-04-24 19:13 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001674v3.4 Release (Current)[All Projects] Taskspublic2019-01-03 12:53
Reporterfarkhod5557 
Assigned Toopto 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionwon't fix 
Product Version 
Target VersionFixed in Version 
Summary0001674: delete empty fields with icons in the tasks list of projects view
Descriptioni want not to show three icons in the beginning of the table tasks list in the project view. so i have to delete them (e.g. edit icon, pin icon and plus icon) in the tasks list view (Tasks tab) when one specific project is chosen. when i tried to comment out the icons from ListTable.Class.php (../classes/w2p/output/...php). icons were not shown, but i could not delete those empty fields afterin. do u guys have any solution for that ?
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0003760

opto (manager)

there is some ambiguity in classes. The code for displaying the fields is. I think, not in the listview class although the code seems to call that.
Maybre that the functions are declared in two classes and the code does not reference the class that seems obvious.

Sorry if I am cryptic. I did some changes there and stumbled upon this Problem. It might be visible in my github for w2p aftr 3.3.66 in an extra commit, but I am not quite sure about that.
I discovered that by using codelobster and in dbugging veryfying into which function it actually stepped. It was not the function that seemed obvious from the code.

~0003801

caseydk (administrator)

Changed these from closed to resolved.

As a practice, it's resolved once it's in the repository but not closed until it's merged onto master.

~0003948

caseydk (administrator)

In the 31 Dec 2018 release: http://docs.web2project.net/release-notes/3.4.html
+Notes

-Issue History
Date Modified Username Field Change
2015-09-07 07:18 farkhod5557 New Issue
2015-09-12 14:30 opto Note Added: 0003760
2016-05-01 06:56 opto Status new => closed
2016-05-01 06:56 opto Assigned To => opto
2016-05-01 06:56 opto Resolution open => won't fix
2016-05-01 06:56 opto Project v3.3 Release => v3.4 Release (Current)
2016-05-01 06:56 opto Category Tasks => General
2016-12-27 23:36 caseydk Category General => Tasks
2016-12-28 00:19 caseydk Status closed => resolved
2016-12-28 00:19 caseydk Note Added: 0003801
2019-01-03 12:53 caseydk Note Added: 0003948
2019-01-03 12:53 caseydk Status resolved => closed
+Issue History